﻿/*================共用样式===============*/
body {
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  line-height: 28px;
  font-family: "Microsoft YaHei", "宋体", "Arial Narrow";
  color: #666666;
}
.clearFloat:after {
  clear: both;
  content: "";
  display: block;
  visibility: hidden;
  height: 0px;
}
.clearFloat {
  zoom: 1;
}
.main {
  width: 100%;
  min-width: 1200px;
  overflow: hidden;
}
.contW {
  width: 1200px;
  margin: 0px auto;
}
.titleDiv,
.businessTypeDiv {
  display: none;
  *display: inline;
  *zoom: 1;
}
.mainTitle {
  font-size: 40px;
  font-weight: bold;
  padding: 90px 0px 10px 0px;
  line-height: 40px;
  color: #466caa;
}
.subTitle {
  font-size: 18px;
  color: #666;
  font-weight: bold;
}
.tips {
  position: relative;
  top: 270px;
  text-align: center;
  margin: 10px 0px;
  font-size: 22px;
  font-weight: bold;
  padding: 10px 0px;
  line-height: 40px;
}
.animationLeft {
  animation: fadeInLeft 2s ease 0s 1;
  -webkit-animation: fadeInLeft 2s ease 0s 1;
  -moz-animation: fadeInLeft 2s ease 0s 1; /* Firefox */
  -o-animation: fadeInLeft 2s ease 0s 1; /* Opera */
}
.animationRight {
  animation: fadeInRight 2s ease 0s 1;
  -webkit-animation: fadeInRight 2s ease 0s 1;
  -moz-animation: fadeInRight 2s ease 0s 1; /* Firefox */
  -o-animation: fadeInRight 2s ease 0s 1; /* Opera */
}
.animationZoomIn {
  animation: zoomIn 2s ease-in-out 0s 1;
  -webkit-animation: zoomIn 2s ease-in-out 0s 1;
  -moz-animation: zoomIn 2s ease-in-out 0s 1; /* Firefox */
  -o-animation: zoomIn 2s ease-in-out 0s 1; /* Opera */
}
.animationFadeInDown {
  animation: fadeInDown 2s ease-in-out 0s 1;
  -webkit-animation: fadeInDown 2s ease-in-out 0s 1;
  -moz-animation: fadeInDown 2s ease-in-out 0s 1; /* Firefox */
  -o-animation: fadeInDown 2s ease-in-out 0s 1; /* Opera */
}
.animationRubberBand {
  animation: rubberBand 2s ease-in-out 0s 1;
  -webkit-animation: rubberBand 2s ease-in-out 0s 1;
  -moz-animation: rubberBand 2s ease-in-out 0s 1; /* Firefox */
  -o-animation: rubberBand 2s ease-in-out 0s 1; /* Opera */
}
ul,
li,
input,
textarea {
  margin: 0px;
  padding: 0px;
}
.display {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/*==================首页===================*/
/*====导航=====*/
.topNav {
  position: fixed;
  height: 80px;
  line-height: 80px;
  top: 0px;
  width: 100%;
  background-color: #fff;
  z-index: 2;
  border: 1px solid #f2f2f2;
  min-width: 1200px;
}
.topNav .left {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: left;
  height: 80px;
  width: 200px;
  text-align: center;
}
.topNav .left img {
  vertical-align: middle;
}
.topNav .right {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: right;
  height: 80px;
  width: 500px;
  text-align: center;
}
.topNav .topLink {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0px 5px;
}
.topNav .topLink a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  color: #666666;
  text-decoration: none;
}
.topNav .topLink a:hover,
.topNav .topLink .currentNav {
  color: #265fe3;
  font-weight: bold;
}
/*====顶部大图====*/
.topBg {
  min-width: 1200px;
  max-width: 2100px;
  margin: 80px auto 0px auto;
  text-align: center;
  height: 557px;
  background: url(../imgs/topBg.jpg) no-repeat center top;
  background-size: cover;
}
.mainCore {
  width: 100%;
  margin: 0px auto;
  text-align: center;
  font-size: 50px;
  color: #fff;
  line-height: 200px;
  padding-top: 100px;
}
.more {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 20px;
  width: 240px;
  height: 50px;
  line-height: 50px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
}
.more a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  color: #fff;
  text-decoration: none;
}

/*======公司简介=====*/
.cont1 {
  min-width: 1200px;
  max-width: 2100px;
  margin: 0px auto;
  text-align: center;
  height: 759px;
  background: url(../imgs/p1Bg.png) no-repeat center center;
}
.cont1 .companyIntro,
.cont2 .companyIntro,
.cont4 .companyIntro {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  text-align: center;
  margin: 40px 0px 10px 0px;
}
.cont1 .companyIntro .left,
.cont1 .companyIntro .right,
.cont2 .companyIntro .left,
.cont2 .companyIntro .right,
.cont4 .companyIntro .left,
.cont4 .companyIntro .right {
  display: none;
  *display: inline;
  *zoom: 1;
  width: 580px;
}
.cont1 .companyIntro .splitLine {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background: url(../imgs/p1_line.png) no-repeat center center;
  background-size: 100% 100%;
  height: 94px;
  width: 3px;
  margin-top: 120px;
  vertical-align: top;
}
.cont1 .companyIntro .rightCont {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 550px;
  text-align: left;
  margin: 0px auto;
}
.cont1 .companyIntro .companyInfo,
.cont2 .companyInfo {
  text-indent: 24px;
  width: 500px;
  margin: 0px auto 10px auto;
}
.cont1 .companyIntro .imgDiv {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  text-align: center;
}
.cont1 .companyIntro img.companyImg {
  width: 90%;
  height: 90%;
  margin: 0px auto;
}
/*.cont1 .companyIntro .left .frameImg{display:inline-block;*display:inline;*zoom:1;background:url(../imgs/p1_frame.png) no-repeat center center;background-size:100% 100%;height:70px;width:90px;position:relative;float: right;margin-top: -27px;margin-right:-30px; z-index: 1;}*/

/*=======公司愿景=========*/
.cont2 {
  min-width: 1200px;
  max-width: 2100px;
  margin: 0px auto;
  text-align: center;
  background-color: #f5f8ff;
  height: 754px;
}
.cont2 .cont2BgImg {
  background: url(../imgs/p2Bg.png) no-repeat center center;
  min-height: 754px;
}
.cont2 .companyWish {
  color: #516eb6;
  font-size: 30px;
  line-height: 80px;
}
.cont2 .companyInfo {
  text-align: left;
}
.cont2 .companyIntro .rightCont {
  background: url(../imgs/p2_frame.png) no-repeat center center;
  height: 463px;
}
.cont2 .companyIntro img.companyImg {
  margin: 40px 0px 0px -170px;
}

/*========业务范畴========*/
.cont3 {
  min-width: 1200px;
  max-width: 2100px;
  margin: 0px auto;
  text-align: center;
  height: 1105px;
  background: url(../imgs/p3Bg.png) no-repeat center 600px;
}
.cont3 .companyInfo {
  width: 100%;
  margin: 0px auto 10px auto;
}
.cont3 .companyInfo .intro {
  line-height: 50px;
}
.cont3 .companyInfo .businessNav {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 150px;
  margin: 50px auto 10px auto;
}
.cont3 .companyInfo .businessDiv {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  cursor: pointer;
  margin: 0px 50px;
  width: 110px;
}
.cont3 .companyInfo .businessType {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.cont3 .companyInfo .elf {
  background: url(../imgs/p3_elfLogo.png) no-repeat center center;
  width: 110px;
  height: 110px;
}
.cont3 .companyInfo .fczs {
  background: url(../imgs/p3_fczsLogo.png) no-repeat center center;
  width: 110px;
  height: 110px;
}
.cont3 .companyInfo .ezf {
  background: url(../imgs/p3_ezfLogo.png) no-repeat center center;
  width: 110px;
  height: 110px;
}
.cont3 .companyInfo .cz {
  background: url(../imgs/p4_czLogo.png) no-repeat center center;
  width: 110px;
  height: 110px;
}
.cont3 .companyInfo .elf:hover,
.cont3 .companyInfo .elfActive {
  background: url(../imgs/p3_elfLogoAc.png) no-repeat center center;
  width: 110px;
  height: 110px;
}
.cont3 .companyInfo .fczs:hover,
.cont3 .companyInfo .fczsActive {
  background: url(../imgs/p3_fczsLogoAc.png) no-repeat center center;
  width: 110px;
  height: 110px;
}
.cont3 .companyInfo .ezf:hover,
.cont3 .companyInfo .ezfActive {
  background: url(../imgs/p3_ezfLogoAc.png) no-repeat center center;
  width: 110px;
  height: 110px;
}
.cont3 .companyInfo .cz:hover,
.cont3 .companyInfo .czActive {
  background: url(../imgs/p4_czLogoAc.png) no-repeat center center;
  width: 110px;
  height: 110px;
}
.cont3 .companyInfo .businessDiv .typeName {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  text-align: center;
}
.cont3 .companyIntro .left,
.cont3 .companyIntro .right {
  display: none;
  *display: inline;
  *zoom: 1;
}
.cont3 .companyIntro .left {
  width: 700px;
}
.cont3 .companyIntro .right {
  width: 450px;
  vertical-align: top;
  margin-top: 100px;
}
.cont3 .companyIntro .right .typeCore {
  color: #516eb6;
  font-size: 30px;
  line-height: 100px;
  height: 100px;
  text-align: left;
}
.cont3 .companyIntro .right .typeCore span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  line-height: 40px;
  vertical-align: middle;
}
.cont3 .companyIntro .right .typeIntro {
  text-indent: 24px;
  margin: 0px auto 10px auto;
  text-align: left;
}
#fczs,
#ezf {
  display: none;
  *display: inline;
  *zoom: 1;
}

.playAnimation {
  display: block;
  animation: zoomIn 3s ease-in-out 0s 1;
  -webkit-animation: zoomIn 3s ease-in-out 0s 1;
  -moz-animation: zoomIn 3s ease-in-out 0s 1; /* Firefox */
  -o-animation: zoomIn 2s ease-in-out 0s 1; /* Opera */
}

/*=======公司大事件========*/
.cont4 {
  min-width: 1200px;
  max-width: 2100px;
  margin: 0px auto;
  text-align: center;
  height: 566px;
  background: url(../imgs/p4Bg.jpg) no-repeat center center;
}
.cont4 .companyIntro .right {
  color: #fff;
}
.cont4 .companyIntro .right .rightCont {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 520px;
  text-align: left;
  margin: 0px auto;
}
.cont4 .companyIntro .right ul.events {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 100%;
  list-style-type: circle;
  font-size: 18px;
  -webkit-padding-start: 0px;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
}
.cont4 .companyIntro .right ul.events li {
  border-bottom: 1px dashed #fff;
  line-height: 45px;
}

/*=======底部信息========*/
.cont5 {
  min-width: 1200px;
  max-width: 2100px;
  margin: 0px auto;
  text-align: center;
  height: 329px;
  background-color: #2b3445;
}
.cont5 .companyIntro .left,
.cont5 .companyIntro .right {
  display: none;
  *display: inline;
  *zoom: 1;
  margin-top: 40px;
}
.cont5 .companyIntro .left {
  width: 450px;
  color: #8590a4;
  text-align: left;
}
.cont5 .companyIntro .right {
  width: 700px;
}
.cont5 .companyIntro .left .bottomTitle {
  font-size: 30px;
  line-height: 50px;
  font-weight: bold;
  margin-bottom: 10px;
}
.cont5 .companyIntro .left .btmSubTitle {
  font-size: 17px;
  font-weight: bold;
  line-height: 50px;
}
.cont5 .companyIntro .left .btmLinkInfo span {
  display: block;
  font-size: 15px;
}
.cont5 .companyIntro .left .btmLinkInfo span a {
  font-size: 15px;
  color: #438cfd;
}
.cont5 .companyIntro .left .btmLinkBtn {
  height: 42px;
  margin: 20px auto 0px auto;
}
.cont5 .companyIntro .left .btmLinkBtn span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0px 10px;
}
.cont5 .companyIntro .left span.qq {
  background: url(../imgs/qq.png) no-repeat center center;
  width: 42px;
  height: 42px;
}
.cont5 .companyIntro .left span.wb {
  background: url(../imgs/wb.png) no-repeat center center;
  width: 42px;
  height: 42px;
}
.cont5 .companyIntro .left span.wx {
  background: url(../imgs/wx.png) no-repeat center center;
  width: 42px;
  height: 42px;
}
.cont5 .companyIntro .right .rightCont {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 100%;
  text-align: center;
  margin: 0px auto;
  color: #b7c1d4;
  font-size: 15px;
}
.cont5 .companyIntro .right .rightCont input,
.cont5 .companyIntro .right .rightCont textarea {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #b7c1d4;
  color: #b7c1d4;
  line-height: 30px;
  font-size: 16px;
  text-align: left;
}
.cont5 .companyIntro .right .rightCont input[type="button"] {
  background-color: #5f6c84;
  color: #b7c1d4;
  width: 150px;
  line-height: 40px;
  font-size: 15px;
  border: 0px;
  text-align: center;
  cursor: pointer;
}
.cont5 .companyIntro .right .rightCont input {
  width: 150px;
}
.cont5 .companyIntro .right .rightCont textarea {
  width: 600px;
  height: 100px;
}
.cont5 .companyIntro .right .inputTxt {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-bottom: 20px;
  margin-right: 20px;
}
.cont5 .companyIntro .right .contWords {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
.cont5 .companyIntro .right .btnDiv {
  margin-left: 73px;
  text-align: left;
}

.bottom {
  height: 48px;
  background-color: #1d2638;
  line-height: 48px;
  color: #8590a4;
  font-size: 14px;
}
.bottom a {
  color: #8590a4;
  text-decoration: none;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #b7c1d4;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #b7c1d4;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #b7c1d4;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #b7c1d4;
}
